html, body {
	overflow-x: hidden;
	height: 100%;
	width: 100%;
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif !important;
}

.close {
	  font-size: 40px !important;
}

.text-vertical-center {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}

.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../images/WINONA_MAIN.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.socialBox {
	background-color:rgba(0, 0, 0, .3);
	padding:5px;
	top:5px;
	left:5%;
}

.social {
	color:white;
	opacity:0.6;
	padding:5px;
}

.social:hover {
	color:white;
	opacity:1;
	padding:5px;
}

.modalName {
	font-size: 20px;
	line-height:125%;
}


.story {
	font-size: 12px;
	opacity: 0.7;
}

.story:hover {
	opacity: 1;
}



#credits {
	text-align:center;
	max-width:800px;
	margin-left:auto;
    margin-right:auto;
}

#modalBox {
	position:relative;
	text-align:center;
	top:-35px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #003300;
	color: white;
	max-width: 300px;
	margin-left:auto;
  	margin-right:auto;
  	font-size: 15px;
}

.introText, .warning {
	max-width: 900px;
	text-align: center;
	margin-left:auto;
  	margin-right:auto;
}

.introText {
	font-size:18px;
}

.warning {
	font-size: 13px;
}

img {
	width:100%;
	height: 100%;
	position: relative;
}

.nopadding {
	padding: 5px !important;
}

.zeropadding {
	padding: 0px !important;
}


.imageAndTextTop, .imageAndTextBottom, .imageAndTextRight, .imageAndTextLeft {position: relative;} 

.imageAndTextRight .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextLeft .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextTop .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextBottom .col {z-index: 1;}

#fadeOne, #fadeTwo, #fadeThree
{
    display: none;
}


.name {
	font-size: 12px;
	text-align:right;
	line-height:125%;
}

.box {
	background-color:rgba(255, 255, 255, .7);
	padding:15px;
	top:0px;
	line-height:150%;
}

.box h3 {
	font-size: 18px;
}

.box2 {
	background-color:rgba(255, 255, 255, .7);
	padding:15px;
	top: 0px !important;
	line-height:150%;
}

.box2 h3 {
	font-size: 18px;
}

.bigQuote {
	font-size:18px;
}

.bigPadding {
 padding-top:15px;
 padding-left:40px;
 padding-right:40px;
}




#fixed.affix {
    position: fixed;
    top: 0;
    z-index: 100;
}

.openOne, .openTwo, .openThree, .openFour, .openFive {
	text-align:left;
	position:relative; 
	left:5%; 
	color:white;
	opacity:0.7;
}

.openOne {
	top:140px;
	font-size:1.5em !important;
}

.openTwo { 
	top:140px;
	font-size:3.5em !important;
}

.openThree {
	top:140px;
	font-size:2.5em !important;
}

.openFour {
	font-size:4.5em !important;
	line-height:90%;
}

.openFive {
	font-size:1.5em !important;
}




/*
*********************************** MEDIA QUERIES *******************************
*/


/*****************************************/
@media (max-width: 483px) {

.introText {
	font-size:16px;
}

.warning {
	font-size: 12px;
}

.name {
	font-size: 10px;
	text-align:right;
	line-height:125%;
	padding-bottom:0px !important;
}

.box {
	background-color:rgba(255, 255, 255, .7);
	padding-left:15px;
	padding-right:15px;
	padding-top:0px !important;
	padding-bottom:0px !important;
	top:0px !important;
	line-height:150%;
}

.box h3 {
	font-size: 12px;
}

.box2 {
	background-color:rgba(255, 255, 255, .7);
	padding-left:15px;
	padding-right:15px;
	padding-top:0px !important;
	padding-bottom:0px !important;
	top: 0px !important;
	line-height:150%;
}

.box2 h3 {
	font-size: 12px;
}

.bigQuote {
	font-size:18px;
}

.bigPadding {
 padding-top:15px;
 padding-left:40px;
 padding-right:40px;
 padding-bottom:0px !important;
}

.story {
	font-size: 12px;
	opacity: 0.7;
}




.openFour {
	font-size:3em !important;
	line-height:90%;
}


.openFive {
	font-size:1.2em !important;
}



}


/*****************************************/
@media (min-width: 768px) {

.imageAndTextTop, .imageAndTextBottom, .imageAndTextRight, .imageAndTextLeft {position: relative;} 

.imageAndTextRight .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextLeft .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextTop .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextBottom .col {z-index: 1;}

.name {
	font-size: 12px;
	text-align:right;
	line-height:125%;
}
.story {
	font-size: 12px !important;
	opacity: 0.7;
}

.box {
	background-color:rgba(255, 255, 255, .7);
	padding:15px;
	top:0px !important;
	line-height:150%;
}

.box h3 {
	font-size: 18px;
}

.box2 {
	background-color:rgba(255, 255, 255, .7);
	padding:15px;
	top: 0px !important;
	line-height:150%;
}

.box2 h3 {
	font-size: 18px;
}

.bigQuote {
	font-size:18px;
}

.bigPadding {
 padding-top:15px;
 padding-left:40px;
 padding-right:40px;
}


	}



/*******************SECOND BIGGEST**********************/

@media (min-width: 992px) {

.imageAndTextTop, .imageAndTextBottom, .imageAndTextRight, .imageAndTextLeft {position: relative;} 

.imageAndTextRight .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextLeft .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextTop .col {position:
        absolute; z-index: 1; top: 0px;}

.imageAndTextBottom .col {z-index: 1;}

.name {
	font-size: 14px;
	text-align:right;
	line-height:125%;
}

.box {
	background-color:rgba(255, 255, 255, .7);
	padding:25px;
	top:40px !important;
	line-height:150%;
}

.box h3 {
	font-size: 22px;
}

.box2 {
	background-color:rgba(255, 255, 255, .7);
	padding:25px;
	top: 140px !important;
	line-height:150%;
}

.box2 h3 {
	font-size: 22px;
}

.bigQuote {
	font-size:22px;
}

.bigPadding {
	padding:62px
}


/************************** Opening Image ***************************/

.openOne, .openTwo, .openThree, .openFour, .openFive {
	text-align:left;
	position:relative; 
	left:5%; 
	color:white;
	opacity:0.7;
}

.openOne {
	top:140px;
	font-size:1.5em !important;
}

.openTwo { 
	top:140px;
	font-size:3.5em !important;
}

.openThree {
	top:140px;
	font-size:2.5em !important;
}

.openFour {
	font-size:6.5em !important;
	line-height:90%;
}

.openFive {
	font-size:2.5em !important;
}


}


/********************biggest*********************/

@media (min-width: 1200px) {


.name {
	font-size: 14px;
	text-align:right;
	line-height:125%;
}

.box {
	background-color:rgba(255, 255, 255, .7);
	padding:25px;
	top:55px !important;
	line-height:150%;
}

.box h3 {
	font-size: 28px;
}

.box2 {
	background-color:rgba(255, 255, 255, .7);
	padding:25px;
	top: 200px !important;
	line-height:150%;
}

.box2 h3 {
	font-size: 28px;
}

.bigQuote {
	font-size:28px;
}

.bigPadding {
	padding:78px
}



	}


